
p.whiteline {
    margin-top: 0em;
    margin-bottom: 1em;
}

p.break {
    margin-top: 0em;
    margin-bottom: 0em;
}

img {
   behavior: url("plugin/pngbehavior.htc");
}
/* templates/default/style_fallback.css  */
/* This is the templates/default/style_fallback.css file.
   It emits CSS rules that all templates should have.
   Classes are declared on top of the file, so if you
   want to make changes in your own template, you
   should override the rules on the bottom of your
   style.css template. 
   IT IS NOT ADVISED TO CREATE YOUR OWN style_fallback.css FILE! */

/* Default image classes for left/right/usual layout */
.serendipity_image_center {
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_left {
  float: left;
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_right {
  float: right;
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

/* Default listing without spacers */
.plainList {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

/* Messages: Centered, important, notice */
.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}

/* Embedded images with comments inside the s9y image manager */
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid #ddd;
    background-color: #efefef;
    margin: 3px;
    padding: 3px;
    text-align: center;
}

.serendipity_imageComment_center {
    margin: auto;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.serendipity_imageComment_txt {
    border-top: 1px solid #ddd;
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: 8pt;
    text-align: center;
}

/* END OF style_fallback.css *//* templates/joshua/style.css  */
h4,h3,ul {
    margin: 0;
}

.serendipitySideBarContent input {
    width: 90%;
	margin-left: 7px;
}
.serendipitySideBarContent input.textfield {
}

pre {
	font-size: 11px;
}

#mainborder {
	background-color: #ffffff;
	-moz-border-radius: 9px 9px 9px 9px;
	padding: 10px;
	border: 1px solid #acab95;
    width: 780px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#mainpane {
	font-size: 10px;
    text-align: justify;
	color: #444;
    padding: 0px;
	X-moz-border-radius: 9px 9px 9px 9px;
    background-color: #fff;
}

#content {
    width: 545px;
    background-color: #f0f0e5;
    padding: 10px;
    border: 1px solid #e0e0d0;
    -moz-border-radius: 9px 0px 0px 9px;
}

#serendipityRightSideBar {
    width: 200px;
    vertical-align: top;
	padding: 0px;
	padding-left: 10px;
	margin: 0px;
}

#serendipityLeftSideBar {
    width: 210px;
    padding: 10px;
    vertical-align: top;
}

body {
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #acab95;
	background-image: url(templates/joshua/img/bodybg.png);
	background-position: top;
	background-repeat: repeat-x;
}

input, textarea {
    font-size: x-small;
    font-family: verdana, arial, helvetica, sans-serif;
}

th, td {
    font-size: x-small;
}

p, td, th, div, span {
    font-family: verdana, arial, helvetica, sans-serif;
}
#mainpane li
{
    list-style: none;
    padding-left: 10px;
    background: url(templates/joshua/img/bullet_rounded.gif) no-repeat 0 6px;
    margin-left: -11px;
}
#header {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    -moz-border-radius: 9px 9px 9px 9px;
    padding: 10px;
    background-color: #fff;
    width: 780px;
}

#serendipity_banner {
    font-family: Arial, sans-serif;
    margin: 0px;
    padding-bottom: 10px;
    border: 1px solid #e0e0d0;
    height: 120px;
    background-position: top;
    background-repeat: no-repeat;
    background-image: url(templates/joshua/img/titlebg.jpg);
    background-color: #acab95;
    text-align: left;
}


a.homelink1,
a.homelink1:hover,
a.homelink1:link,
a.homelink1:visited,
#serendipity_banner h1 {
    color: #fff;
    font-size: xx-large;
    font-weight: bold;
    padding-top: 5px;
    padding-left: 5px;
    margin: 0px;
    text-decoration: underline;
}

a.homelink2,
a.homelink2:hover,
a.homelink2:link,
a.homelink2:visited,
#serendipity_banner h2 {
    color: #fff;
    font-size: large;
    margin-top:63px;
    margin-right: 5px;
    text-decoration: none;
    text-align:right;
}

.serendipity_title {
    color: #7090b8;
    font-size: small;
    text-align: left;
    font-weight: bold;
}

.serendipity_title a:link {
    color: #7090b8;
    text-decoration: none;
}

.serendipity_title a:visited {
    color: #7090b8;
    text-decoration: none;
}

.serendipity_title a:hover {
    color: #7090b8;
    text-decoration: none;
}

.serendipity_entry {
    padding: 15px 15px 5px 0px;
	color: #444;
    font-size: 11px;
}

.serendipity_entry_body_folded,
.serendipity_entry_body_unfolded,
.serendipity_entry_extended {
    /* Inner blocks of .serendipity_entry, can be used for further customization */
}

div.serendipity_Entry_Date {
    padding-left: 15px;
    width: auto;
}

.serendipity_date {
    color: #666666;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: small;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
	padding-bottom: 2px;
	background-position: bottom;
	border-bottom: 1px solid #808080;
}

.serendipity_commentsTitle {
    display: block;
    width: 100%;
    color: #666666;
    font-size: small;
    font-weight: bold;
	margin-bottom: 5px;
}


div.serendipity_entryFooter {
    color: #999999;
    font-size: x-small;
    border-top: 1px solid #e0e0e0;
    text-align: center;
    margin-bottom: 25px;
    line-height: normal;
    padding: 3px;
	margin-top: 0.5em;

}

img.serendipity_entryIcon {
    float: right;
    border: 0px;
    margin: 5px;
}

td.serendipity_commentsValue input,
td.serendipity_commentsValue select,
td.serendipity_commentsValue textarea {
    width: 95%;
    border: 1px solid #e0e0e0;
    padding: 2px;
}


td.serendipity_commentsLabel {
    font-size: x-small;
    font-weight: bold;
    vertical-align: top;
}

.serendipity_commentForm {
    font-size:x-small;
    color: #666666;
    margin-bottom: 13px;
    margin-right: 10px;
    margin-left: 10px;
}
.serendipity_comment {
    font-size: x-small;
    margin-right: 10px;
    margin-left: 10px;
    color: #666666;
    padding: 3px;
    border-right: 1px dotted #BBB;
    border-left: 1px dotted #BBB;
    margin-bottom: 10px;
    overflow: auto;
}

.serendipity_comment_source {
    margin-top: 5px;
    padding-left: 5px;
    margin-bottom: 5px;
}

td.serendipity_admin {
    padding: 10px;
}

a, a:link, a:visited, a:active {
	color: #b82a1b;
	text-decoration: none;
}


a:hover {
	color: #7998c6;
	text-decoration: solid;
	}

table.serendipity_calendar td {
    font-size: x-small;
    padding: 3px;
    text-align: center;
}
table.serendipity_calendar a {
    font-weight: bold;
    text-decoration: underline;
}

table.serendipity_calendar a:hover {
    text-decoration: none;
}

td.serendipity_weekDayName {
    font-size: x-small;
    font-weight:bold;
}
td.serendipity_calendarHeader a:link,
td.serendipity_calendarHeader a:visited,
td.serendipity_calendarHeader a:hover {
    border: 0;
    text-decoration: none;
}
div.serendipityPlug, div.serendipityPlug a {
    font-size: 11px;
    text-decoration: none;
    border: 0px;
    text-align: center;
}

/* Container for each item on the side bar */
.serendipitySideBarContent {
	background-color: #f0f0e5;
	-moz-border-radius: 0px 0px 9px 9px;
	border: 1px solid #e0e0d0;
	padding-right: 0px;
	margin-right: 0px;
	padding-left: 5px;
}
div.serendipitySideBarItem {
    color: #666666;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: x-small;
    text-align: left;
    margin-bottom: 15px;
    line-height: normal;
    padding: 3px;
	margin-right: 0px;
	margin-top: 0px;
}

/* title of an individual item */
.serendipitySideBarTitle {
	background-color: #80a5c7;
	-moz-border-radius: 9px 9px 0px 0px;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: x-small;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .2em;
    padding: 3px;
	margin-bottom: 5px;
	margin-top: -4px;
}

.serendipityImageButton {
    cursor: pointer;
}

td.serendipitySideBar {
    font-size: x-small;
    width: 200px;
    padding: 10px;
}

div.serendipity_admin_title {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 12px;
}

div.serendipity_admin_list_title {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 8px;
}

td.serendipity_admin_list_item {
    padding: 15px;
    border: dashed 1px #000000;
}

.serendipity_entry p {
    margin: 0px;
    padding-bottom: 10px;
}

/** Embedded images with the s9y image manager **/
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid black;
    background-color: #EFEFEF;
    margin: 3px;
}

.serendipity_imageComment_center {
    margin: 0px;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align: center;
}

.serendipity_imageComment_txt {
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: xx-small;
    text-align: center;
}

.serendipity_admin_list_item_even {
    background-color: #ffffff;
}

.serendipity_admin_list_item_uneven {
    background-color: #E0E0E0;
}
.serendipity_admin_filters {
    border: 1px dashed;
    font-size: 10px;
    margin-bottom: 10px;
    padding: 2px;
}

.serendipity_admin_filters_headline {
    border-bottom: 1px solid;
}

.serendipity_admin_sortorder {
    font-size: 10px;
    text-align: center;
}

.serendipity_admin_sortorder input,
.serendipity_admin_sortorder select,
.serendipity_admin_filters input,
.serendipity_admin_filters select {
    font-size: 10px;
}

.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_entry_author_self {
}

.serendipity_comment_author_self {
}

select, input, textarea {
    border: 1px solid #bababa;
    background-color: #f8f8f4;
    color: #666;
}
select:focus, input:focus, textarea:focus {
    border: 1px solid #d0d0d0;
    color: #000;
    background-color: #fff;
}
.captcha {
	border: 1px solid #d0d0d0;
}
blockquote {
    background-color: #f8f8f2;
    border-left: 3px solid #c3c3b5;
	border-right: 1px solid #c3c3b5;
	border-bottom: 1px solid #c3c3b5;
	border-top: 1px solid #c3c3b5;
	padding: 3px;
    -moz-border-radius: 0px 8px 8px 0px;
}
div.linklist span.menu_title {
}

div.linklist {
      padding: 0px;
      margin: 0px;
      text-align: left;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
	direction: ltr;
}
div.linklist ul {
      list-style: none;
      margin: 0px;
      padding: 0px;
      text-align: left;
	white-space: nowrap;
}

div.linklist li {
      margin: 0px;
      padding: 0px;
	white-space: nowrap;
	font-family: Arial, Helvetica, sans-serif;
	white-space: nowrap;
}


div.linklist img {
	border: 0px;
	vertical-align: middle;
}
div.linklist a.folder {
	text-decoration: none;
}
div.linklist a.link {
	text-decoration: underline;
}
div.linklist a:hover {
	color: #333;
}